Subject: [os2genau_digest] No. 775
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Jan 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 January 2004
 Number  775
**************************************************

Subjects for today
 
1  Re:  Compaq laptop on sale at Office Works : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  eCS Woes : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Compaq laptop on sale at Office Works : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 10 Jan 2004 23:03:35 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Compaq laptop on sale at Office Works

Hi David,

Mike O'Connor wrote:

> David Forrester wrote:
>
>> I have to admit that I didn't even think about the modem, I just
>> assumed it wouldn't work.  But, there appears to be a driver for the
>> NIC on the NICPAK site.
>>
>
> Hi David,
>
> When I was having all the problems with my [pre-ISDN+booster] PSTN 
> line - I had a lot of correspondence with the Telstra tech Managers 
> and they sent me at the time quite a lot of stuff about Conexant  [who 
> 'took over' the modem chip *manufacturing* from Rockwell]. As far as 
> Telstra were concerned, Conexant was *the* standard, so you shouldn't 
> have problems with hardware modems as they included DSPs.
>
Herewith [privately] some of the documentation from telstra re 
Conexant[Rockwell] referenced above.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Jan 2004 07:53:39 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS Woes

OK, Overclocked CPU eh ?

Set that back to a normal setting and try again - increase it back after the install. Install procedures often "stretch" the processor more than normal running and are timing critical.

Cheers/2

Ed.

Leigh Bunting wrote:

> Hi All,
>
> Thanks for the responses. Sorry about the delay in replying. Have been
> away aviating - well sort of, with rotten weather, rotten airspace
> limitations and so on - but added two new types to my logbook.
>
> Ed Durrant wrote:
>
> >Well Leigh, your experiences with eCS 1.1 are not normal.
> >
> That would have to be right!!
>
> >"Are all Bios levels at the current level ?" - This includes motherboard, adapter cards and even harddisks. It will depend upon the make of your PC as to where you get all of these latest BIOS firmware updates from. If you built the system yourself, then you're going to have some hunting to do.
> >
> System is an Abit BX6/2 M/B; P3 -500 CPU running at 645; Matrox
> Millenium II PCI video card; ISA S/B 16; ISA 56K Int modem; Accton PCI
> network card; Samsung 8Mb HDD.
>
> M/B BIOS was the latest. Would have to research the rest.
>
> >"When was the last time that you scanned your PC for Viruses?". A virus in the boot sector or elsewhere could be causing some of these issues.
> >
> To be honest, haven't got any virus software. As I have hardly used eCS
> since installing it months ago, I would have expected any virus to
> affect the Warp partition as well.
>
> >"When was the last time you ran full systems diagnostics on the hardware ?" - I suspect you may have faulty memory DIMMs.
> >
> Haven't but Warp works fine.
>
> >"Have you checked for DMA (especially floppy) or IRQ conflicts" ?
> >
> Yes - appears OK.
>
> >"What hardware settings did you set at the start of the eCS 1.1 install?"
> >
> Normal stuff plus USB - but as I don't have any USB  peripherals, it
> probably isn't needed. How do I give it the flick?
>
> >And before you say you have OS/2 Warp4 working flawlessly on another partition on the same disk in the same machine, try wiping and re-installing that and you may well see the same or similar problems. Files can get corrupted at install time and cause problems later.
> >
> Sorry. Haven't got time for all that.
>
> >As you have bought a fully licensed copy of eCS 1.1, you have access to both the support forums and to the supplier for assistance. If the suggestions above don't highlight the problem, why not give Mark a call ?
> >
> >
> Thought I would try some local help first.
>
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>

>

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Jan 2004 08:05:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Compaq laptop on sale at Office Works

Hi Mike,

 You didn't send this as a private mail, but rather to the os2genau list and the
attachment was dropped.

Cheers/2

Ed.

Mike O'Connor wrote:

> Hi David,
>
> Mike O'Connor wrote:
>
> > David Forrester wrote:
> >
> >> I have to admit that I didn't even think about the modem, I just
> >> assumed it wouldn't work.  But, there appears to be a driver for the
> >> NIC on the NICPAK site.
> >>
> >
> > Hi David,
> >
> > When I was having all the problems with my [pre-ISDN+booster] PSTN
> > line - I had a lot of correspondence with the Telstra tech Managers
> > and they sent me at the time quite a lot of stuff about Conexant  [who
> > 'took over' the modem chip *manufacturing* from Rockwell]. As far as
> > Telstra were concerned, Conexant was *the* standard, so you shouldn't
> > have problems with hardware modems as they included DSPs.
> >
> Herewith [privately] some of the documentation from telstra re
> Conexant[Rockwell] referenced above.
>
> --
> Regards,
> Mike
>
> Failed the exam for
> --------------------
> MCSE - Minesweeper Consultant and Solitaire Expert
> --------------------
> [ISP blocks *.exe attachments]
> [Please use zipped versions of above]
>
> [attachments have been removed]

>  

----------------------------------------------------------------------------------